import React from 'react';
export default function AlignCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-445.93v-68.14h812.2v68.14zm211.91-128.14v-108.37h388.14v108.37zm0 296.51v-108.37h388.14v108.37z" })));
}
